@import url("../common_files/nav_arrows.css");

div.MainBody {
	text-align: justify;
	}
div.MainBody img {
	margin: 8px;
	}

img.InTextPhotoLeft {
	position: static;
	float: left;
	border-style: none;
	margin: 5px;
	}
	
img.InTextPhotoRight {
	display: block;
	position: relative;
	float: right;
	border-style: none;
	margin: 5px;
	}

p.JournalExcerpt {
	display: block;
	position: static;
	margin: 5%;
	font-style: italic;
	font-size: 80%;	
	}	
	
img#LeftArrow {
	float: left;
	clear: both;
	}
img#RightArrow {
	float: right;
	}	
	
	